Get All
Gets all custom metadata schemas for the organization, ordered by name. Defaults to page size of 100.
Authentication
AuthorizationBearer
OAuth authentication of the form <token>.
Query parameters
limit
page_token
A token that can be used to retrieve the next or previous page of results
filters
A serialized list of filters separated by commas indicating filters to apply. Each filter is of the form 'path:operator:value'. Example: 'patient.mrn|eq|12345'. Filters are separated by commas. Example: 'patient.mrn|eq|12345,appointment.startDate|gt|67890'. All filters are ANDed together. Valid operators are 'eq', 'gt', 'lt', 'contains', 'ieq', 'in'. ieq is a case-insensitive equality operator. in allows searching for values that match any item in a semicolon-separated list (e.g., 'patient.id|in|foo;bar;baz'). Path values are camelCase.
Response
This endpoint returns an object.
items
total
next_page_token
A token that can be used to retrieve the next or previous page of results
prev_page_token
A token that can be used to retrieve the next or previous page of results
Errors
400
Bad Request Error